/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
	font: 12px Arial, Helvetica, sans-serif;
	text-align: center; /*set to left, center, or right to align the menu as desired*/
	margin-top: 5px;
	margin-bottom: 0!important;
	padding: 0px;
	height: 16px;
}

.atab {
	float: left;
	margin: 0px;
	border-style: none;
	}
	
.shadetabs .atab a{
	text-decoration: none;
	position: relative;
	z-index: 1;
	color: #333333;
	background: #FFFEC6 url(images/tabs/tabs.jpg);
	height: 15px;
	display: block;
	float: left;
	width: 130px;
	/*text-align: center;*/	
	padding-top: 1px;
	margin: 0px;
	font-weight: bold;
	font-size:10px;
	font-family:Arial, Helvetica;
}

#sidebar .shadetabs .atab a {
	background: #FFFEC6 url(images/tabs/tabs_small.jpg);
	width: 100px;
}
.shadetabs .atab a:visited{
	color: #2d2b2b;
}

.shadetabs .atab a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs .atab a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.shadetabs .atab a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

/* MODIFICACIONES A TABS.CSS*/

.tabbertab {
	border: 1px solid #999999;
	margin: 0px!important;
	padding: 5px;
	background-color: #FFFEC6;
	margin: 0px 0px 10px;
	min-height:50px!important;
	}
	
.marquesinatit {
	/*color: #999966;*/
	padding-bottom: 4px!important;
	padding-left: 5px!important;
	/*border-bottom: 4px solid #999966;*/
	/*font-size: 9px!important;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-weight: normal!important;*/
	color: #000000; 
	font: 700 20px Georgia,"Times New Roman",Times New Roman !important;
	/*text-align:center;*/
}

.tabspace {
	margin: 0!important;
	padding: 0!important;
}

/*.tabbertab {
	padding: 5px;
	background-color: #FFFEC6;
	margin: 0px 0px 10px;
	min-height:300px;
}*/

#homepage .tabbertab h3 {
	/*font-family: Georgia, "Times New Roman", Times, serif!important;*/
	font-family:Arial, Helvetica!important;
	}
	
#sidebar .tabbertab h3, .tabbertab h3 {
	font-size: 12px;
	line-height: normal;
	border-style: none!important;
	margin: 0 0 10px 0;
	padding: 0px!important;
	font-weight: normal!important;
}

.tabbertab h3 {
	margin-bottom: 5px!important;
	}
	
.tabbertab h3 a, .tabbertab h3 a:visited {
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #134D86;
}

.tabbertab h3 a:hover {
	text-decoration: underline;
}

.tabbertab .fecha {
	margin-top: 2px!important;
	margin-bottom: 0px!important;
	padding: 0;
	color: #999999;
	text-align: left;
}
